Subject: [Sip] Last Call: Session Initiation Protocol Extension for Instant Messaging to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 14 May 2002 14:59:31 -0400

The IESG has received a request from the Session Initiation Protocol
Working Group to consider Session Initiation Protocol Extension for
Instant Messaging <draft-ietf-sip-message-04.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 28, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-message-04.txt

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip